@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 90px); }
html														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:"Open Sans", sans-serif; font-weight:400; font-size:15px; background:#fff; }
img, div, input, select, textarea							{ border:0px; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

::-webkit-input-placeholder									{ color: #333333; }
::-moz-placeholder											{ color: #333333; }

.bt-voltar													{ margin-left:20px; border-radius:50px; background:#CCC; color:#000; padding:8px 20px; float:right; cursor:pointer; margin-top:0px; }
.bt-voltar:hover											{ background:#fbbe48; color:#000; }

.bt-print													{ margin-left:20px; border-radius:50px; background:#CCC; color:#000; padding:8px 20px; float:right; cursor:pointer; margin-top:0px; }
.bt-print:hover												{ background:#fbbe48; color:#000; }


.centralizar													{ width:1200px; margin:0px auto; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; cursor:pointer; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; cursor:pointer; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.fixo-social													{ position:fixed; right:0px; top:140px; z-index:999; }
.fixo-social-item											{ width:42px; height:42px; display:flex; align-items:center; justify-content:center; color:#FFF; font-size:22px; }

.fixo-whatsapp												{ width:72px; height:72px; border-radius:80px; position:fixed; right:17px; bottom:100px; z-index:999; color:#FFF; font-size:38px; display:flex; align-items:center; justify-content:center; text-align:center; background:#17cd6d; }
.fixo-whatsapp:hover										{ background:#008a82; }

.campo														{ width:100%; float:left; }
.campo input													{ width:calc(100% - 10px); margin:5px; border:1px solid #CCC; background:#FFF; padding:10px; font-size:15px; color:#000; border-radius:5px; }
.campo textarea												{ width:calc(100% - 10px); margin:5px; border:1px solid #CCC; background:#FFF; padding:10px; font-size:15px; color:#000; border-radius:5px; height:200px; }


.div01														{ position:fixed; width:100%; top:0px; left:0px; z-index:9990; background:url(../images/001.png) center center repeat-y #000; }
.div01-logo													{ height:70px; width:130px; float:left; background:url(../images/002.png) center center no-repeat #FFF; background-size:90px; }
.div01-menu													{ height:70px; margin-left:130px; background:#fbbe48; text-align:right; display:flex; align-items:center; justify-content:flex-end; }
.div01-menu a												{ text-transform:uppercase; font-weight:bold; font-size:20px; margin-left:30px; padding:19px 0px; color:#000; border-top:4px solid transparent; border-bottom:4px solid transparent; display:inline-block;  }
.div01-menu a:hover											{ color:#FFF; border-bottom:4px solid #000; }
.div01-menu-botao											{ display:none; }
.div01-menu-mobile											{ display:none; }

.div02														{ margin-top:70px; }


.galeria														{ padding:60px 0px; }
.galeria h1													{ margin-bottom:50px; }
.galeria-coluna												{ width:25%; float:left; padding:5px; }
.galeria-item												{ width:100%; display:block; margin-bottom:10px; cursor:pointer; }
.galeria-item:hover											{ -webkit-box-shadow: 0 0 0 6px #fbbe48; box-shadow: 0 0 0 6px #fbbe48; }

.blog														{ padding:60px 0px; }
.blog-lista1													{  }
.blog-lista2													{  }
.blog-lista-item												{ width:calc(25% - 20px); margin:10px; float:left; padding-right:20px; height:500px; }
.blog-lista-item-imagem										{ width:100%; aspect-ratio:4/3; background:center center no-repeat #CCC; background-size:cover; position:relative; border-radius:10px; }
.blog-lista-item-imagem-tag									{ position:absolute; left:10px; bottom:10px; background:#fbbe48; padding:7px 20px; border-radius:40px; color:#000; font-size:12px; }
.blog-lista-item-data										{ padding:10px 0px 5px 0px; color:#000; }
.blog-lista-item-titulo										{ font-size:20px; font-weight:600; color:#000; }
.blog-lista-item-chamada									{ font-size:14px; color:#000; padding-top:10px; }
.blog-lista-item-destaque									{ width:calc(50% - 20px) !important; border:0px; height:auto !important; }

.blog-interno												{ padding:60px 0px; }
.blog-interno .bt-coltar									{  }
.blog-interno h1												{  }
.blog-interno-caixa											{ width:900px; margin:40px 0px 0px 0px; float:left; }
.blog-interno-imagem										{ width:100%; display:block; margin-bottom:20px; }
.blog-interno-texto											{ font-size:16px; line-height:24px; color:#000; text-align:justify; }

.blog-interno-lateral										{ width:250px; float:right; text-align:center; padding:40px 0px 0px 0px; }
.blog-interno-lateral-titulo								{ font-size:18px; color:#000; }
.blog-interno-lateral-telefone								{ font-size:28px; color:#000; padding-top:5px; font-weight:bold; }
.blog-interno-lateral-social								{ font-size:24px; color:#000; padding:20px 0px; }
.blog-interno-lateral-estado								{  }

.blog-interno-lateral .blog-lista-item						{ width:auto; margin:0px 0px 20px 0px; float:none; padding-left:0px; height:auto; text-align:left; }
.blog-interno-lateral .blog-lista-item-data					{ font-size:12px; padding-bottom:0px; }
.blog-interno-lateral .blog-lista-item-titulo				{ font-size:16px; }
.blog-interno-lateral a										{ color:#000; }

.blog-galeria												{ margin:30px 0px; }
.blog-galeria-item											{ margin:10px; aspect-ratio:4/3; background:center center no-repeat #000; background-size:cover; }



.contato														{ padding:60px 0px; }
.contato-caixa												{ width:calc(60% - 20px); float:left; }
.contato-caixa-titulo										{ font-size:44px; font-weight:bold; color:#000; }
.contato-caixa-texto1										{ font-size:16px; line-height:24px; color:#000; padding:40px 0px; }
.contato-caixa-texto2										{ font-size:20px; font-weight:bold; line-height:30px; color:#000; padding:2px; background:#fbbe48; }

.contato-formulario											{ width:calc(40% - 20px); float:right; padding-top:100px }
.contato-formulario-titulo									{ font-size:24px; font-weight:bold; color:#000; padding-bottom:20px; }
.contato-formulario button									{ border:0px; border-radius:5px; float:right; background:#fbbe48; color:#000; font-size:18px; padding:10px 20px; text-transform:uppercase; font-weight:bold; margin-right:5px; cursor:pointer; }
.contato-formulario button:hover							{ background:#000; color:#fbbe48; }
.contato-formulario-subtitulo								{ font-size:30px; color:#000; padding-top:40px; }
.contato-formulario-subtexto								{ font-size:20px; color:#000; padding-top:10px; }
.contato-formulario-subtexto a												{ color:#000; }

.contato-caixa-sucesso										{ padding:60px; border-radius:40px; text-align:center; }
.contato-caixa-sucesso i									{ font-size:120px; color:#72b400; }
.contato-caixa-sucesso h2									{ font-size:24px; color:#000; font-weight:600; padding:40px 0px 10px 0px; }
.contato-caixa-sucesso p									{ font-size:16px; color:#000; }



.ajudamos													{ padding:60px 0px; }

.ajudamos-coluna1											{ width:calc(40% - 20px); float:left; }
.ajudamos-coluna1-titulo									{ font-size:44px; font-weight:bold; color:#000; padding-top:100px; }
.ajudamos-coluna1-texto1									{ font-size:16px; line-height:24px; color:#000; padding:40px 0px; }
.ajudamos-coluna1-texto2									{ font-size:18px; font-weight:bold; color:#000; }
.ajudamos-coluna1-texto2 a									{ color:#000; }
.ajudamos-coluna1-texto3									{ font-size:16px; line-height:24px; color:#000; padding-top:100px; }

.ajudamos-coluna2											{ width:calc(60% - 20px); float:right; }
.ajudamos-coluna2-item										{ width:calc(25% - 20px); float:left; margin:10px; }
.ajudamos-coluna2-item-icone								{ height:100px; background:center center no-repeat; background-size:100px; }
.ajudamos-coluna2-item-titulo								{ height:60px; display:flex; align-items:center; justify-content:center; text-align:center; color:#000; font-size:18px; font-weight:bold; }
.ajudamos-coluna2-item:hover .ajudamos-coluna2-item-icone	{ background-size:130px; transform: rotate(-20deg); -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
.ajudamos-coluna2-obs										{ width:calc(50% - 20px); float:left; margin:10px; background:#fbbe48; margin-top:30px; }
.ajudamos-coluna2-obs-icone									{ width:100px; height:120px; float:left; background:center center no-repeat; }
.ajudamos-coluna2-obs-titulo								{ margin-left:100px; color:#000; font-size:18px; font-weight:bold; text-transform:uppercase; padding-top:35px; padding-bottom:35px; }
.ajudamos-coluna2-obs-titulo span							{ display:block; font-size:13px; text-transform:none; }



.home														{ padding:60px 0px; }
.home-coluna1												{ width:calc(35% - 20px); float:left; }
.home-coluna1-titulo										{ font-size:44px; font-weight:bold; color:#000; }
.home-coluna1-texto											{ font-size:15px; line-height:24px; color:#000; padding:10px 0px 40px 0px; }
.home-coluna1 .contato-formulario-subtitulo					{ font-size:26px; }
.home-coluna1 button										{ border:0px; border-radius:5px; float:right; background:#fbbe48; color:#000; font-size:18px; padding:10px 20px; text-transform:uppercase; font-weight:bold; margin-right:5px; cursor:pointer; }
.home-coluna1 button:hover									{ background:#000; color:#fbbe48; }

.home-coluna2												{ width:calc(65% - 20px); float:right; padding-top:10px; }
.home-coluna2-banner										{ display:block; width:100%; margin-bottom:30px; }
.home-coluna2-empresas										{ display:block; width:100%; margin-bottom:30px; }
.home-coluna2-lista											{ margin:10px -10px; }
.home-coluna2-lista-item									{ width:calc((100% / 3) - 20px); margin:10px; float:left; background:#f2f2f2; padding:10px; }
.home-coluna2-lista-item-titulo								{ background:url(../images/003.png) right top no-repeat #FFF; border:5px solid #FFF; }
.home-coluna2-lista-item-titulo h3							{ background:url(../images/004.png) left bottom no-repeat; text-align:center; padding:20px 10px; font-size:18px; font-weight:bold; text-transform:uppercase; margin:0px; }
.home-coluna2-lista-item-texto								{ text-align:center; font-size:15px; padding:10px 5px 0px 5px; }




.inicio														{ position:fixed; top:0px; left:0px; z-index:9997; width:100vw; height:100vh; background:#000; }
.inicio-texto												{ position:fixed; top:0px; left:0px; z-index:9998; width:100vw; height:calc(100vh - 300px); display:flex; align-items:center; justify-content:center; text-align:center; font-size:30px; color:#FFF; font-weight:bold; text-transform:uppercase; }
.inicio-rodape												{ position:fixed; bottom:0px; left:0px; z-index:9999; width:100vw; padding-bottom:60px; }
.inicio-rodape-texto										{ padding:10px 0px; width:740px; margin:0px auto; background:#fbbe48; color:#000; font-weight:bold; font-size:18px; text-align:center; }
.inicio-rodape-seta											{ background:url(../images/005.png) center center no-repeat; height:100px; background-size:50px; }
.inicio-rodape-botao										{ width:160px; border-radius:5px; padding:10px 0px; text-align:center; background:#444; color:#FFF; margin:0px auto; cursor:pointer; }
.inicio-rodape-botao:hover									{ background:#fbbe48; color:#000; }







/* ----------------------------------------- */
.textify .word,
.textify .char {
  display: inline-block;
  will-change: transform, opacity; /* for safari */
}

/* ----------------------------------------- */

.textify .char {
  position: relative;
}

/**
 * Populate the psuedo elements with the character to allow for expanded effects
 * Set to `display: none` by default; just add `display: block` when you want
 * to use the psuedo elements
*/
.textify .char::before,
.textify .char::after,
.textify .word::after,
.textify .word::before,
.textify .line::after,
.textify .line::before {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  transition: inherit;
  display: none;
}

.textify .char::before,
.textify .char::after {
  content: attr(data-char);
}

.textify .word::after,
.textify .word::before {
  content: attr(data-word);
}

.textify .line::after,
.textify .line::before {
  content: attr(data-line);
}

/* ------------------------------------------- */

.textify .line-box,
.textify .line {
  overflow: hidden;
}


@media (max-width: 980px) {
	
	.bt-voltar												{ float:none; margin:-20px 0px 20px 0px; text-align:center; }
	
	.centralizar												{ width:auto; padding:0px 10px; }
	
	.div01-menu a											{ display:none; }
	.div01-menu-botao										{ display:flex; align-items:center; justify-content:center; float:right; width:50px; height:50px; background:#000; color:#FFF; font-size:22px; }
	.div01-menu-mobile										{ display:none; position:fixed; z-index:9990; top:70px; left:0px; width:100%; background:#000; }
	.div01-menu-mobile a									{ display:block; padding:15px; color:#FFF; border-bottom:1px solid #444; }
	
	.home-coluna1											{ width:auto; float:none; margin-bottom:40px; }
	.home-coluna1-titulo									{ font-size:32px; }
	.home-coluna1 .contato-formulario-subtitulo				{ font-size:19px; }
	.home-coluna1 .contato-formulario-subtexto				{ font-size:15px; }
	.home-coluna2											{ width:auto; float:none; }
	.home-coluna2-lista-item								{ width:auto; float:one; }
	
	.contato-caixa											{ width:auto; float:none; }
	.contato-caixa-titulo									{ font-size:32px; }
	.contato-caixa-texto2									{ font-size:15px; }
	.contato-formulario										{ width:auto; float:none; padding-top:50px; }
	.contato-formulario-subtitulo							{ font-size:19px; }
	.contato-formulario-subtexto							{ font-size:15px; }	

	.blog													{ padding:30px 0px; }	
	.blog-lista-item-destaque								{ width:auto !important; float:none; margin:0px 0px 40px 0px !important; padding:0px; }
	.blog-lista-item										{ width:auto; float:none; margin:0px 0px 40px 0px !important; padding:0px; height:auto; }
	.blog-interno-caixa										{ width:auto; float:none; margin:0px; }
	.blog-interno-lateral									{ display:none; }
	
	.galeria													{ padding:30px 0px; }
	.galeria-coluna											{ padding:1px; }
	.galeria-item											{ margin-bottom:2px; }
	
	.ajudamos-coluna1										{ width:auto; float:none; }
	.ajudamos-coluna1-titulo								{ padding-top:0px; font-size:32px; }
	.ajudamos-coluna1-texto3								{ padding-top:40px; padding-bottom:40px; }
	.ajudamos-coluna2										{ width:auto; float:none; }	
	.ajudamos-coluna2-item									{ width:calc(50% - 20px); }
	.ajudamos-coluna2-obs									{ width:calc(100% - 20px); }
	
	.inicio-rodape-texto									{ width:300px; }

}







